_perfArray0< T > Struct Template Reference

defined by marco GIVARO_PERF_DEFCLASS. ref counting and stuff. More...

`#include <givarray0.h>`

Inheritance diagram for _perfArray0< T >:
[legend]

## Detailed Description

template<class T>
struct Givaro::_perfArray0< T >

defined by marco GIVARO_PERF_DEFCLASS. ref counting and stuff.

The documentation for this struct was generated from the following file:

- givarray0.h